{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "lua_ma:iron_plate"
    },
    "components": {
      "minecraft:icon": {
        "textures": {
          "default": "lua_ma:iron_plate"
        }
      },
      "minecraft:max_stack_size": 64
    }
  }
}